## rust-winreg 0.6.0

=== debian/changelog ===
rust-winreg (0.6.0-1) unstable; urgency=medium

  * Package winreg 0.6.0 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Mon, 20 May 2019 23:02:14 +0200
