=== debian/control ===
Source: rust-winreg
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+handleapi-dev <!nocheck>,
 librust-winapi-0.3+minwindef-dev <!nocheck>,
 librust-winapi-0.3+winerror-dev <!nocheck>,
 librust-winapi-0.3+winnt-dev <!nocheck>,
 librust-winapi-0.3+winreg-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/winreg]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/winreg

Package: librust-winreg-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+handleapi-dev,
 librust-winapi-0.3+minwindef-dev,
 librust-winapi-0.3+winerror-dev,
 librust-winapi-0.3+winnt-dev,
 librust-winapi-0.3+winreg-dev
Suggests:
 librust-winreg+serde-dev (= ${binary:Version}),
 librust-winreg+serialization-serde-dev (= ${binary:Version}),
 librust-winreg+transactions-dev (= ${binary:Version})
Provides:
 librust-winreg+default-dev (= ${binary:Version}),
 librust-winreg-0-dev (= ${binary:Version}),
 librust-winreg-0+default-dev (= ${binary:Version}),
 librust-winreg-0.6-dev (= ${binary:Version}),
 librust-winreg-0.6+default-dev (= ${binary:Version}),
 librust-winreg-0.6.0-dev (= ${binary:Version}),
 librust-winreg-0.6.0+default-dev (= ${binary:Version})
Description: Rust bindings to MS Windows Registry API - Rust source code
 This package contains the source for the Rust winreg crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-winreg+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-winreg-dev (= ${binary:Version}),
 librust-serde-1+default-dev
Provides:
 librust-winreg-0+serde-dev (= ${binary:Version}),
 librust-winreg-0.6+serde-dev (= ${binary:Version}),
 librust-winreg-0.6.0+serde-dev (= ${binary:Version})
Description: Rust bindings to MS Windows Registry API - feature "serde"
 This metapackage enables feature serde for the Rust winreg crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-winreg+serialization-serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-winreg-dev (= ${binary:Version}),
 librust-winreg+transactions-dev (= ${binary:Version}),
 librust-serde-1+default-dev
Provides:
 librust-winreg-0+serialization-serde-dev (= ${binary:Version}),
 librust-winreg-0.6+serialization-serde-dev (= ${binary:Version}),
 librust-winreg-0.6.0+serialization-serde-dev (= ${binary:Version})
Description: Rust bindings to MS Windows Registry API - feature "serialization-serde"
 This metapackage enables feature serialization-serde for the Rust winreg crate,
 by pulling in any additional dependencies needed by that feature.

Package: librust-winreg+transactions-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-winreg-dev (= ${binary:Version}),
 librust-winapi-0.3+ktmw32-dev
Provides:
 librust-winreg-0+transactions-dev (= ${binary:Version}),
 librust-winreg-0.6+transactions-dev (= ${binary:Version}),
 librust-winreg-0.6.0+transactions-dev (= ${binary:Version})
Description: Rust bindings to MS Windows Registry API - feature "transactions"
 This metapackage enables feature transactions for the Rust winreg crate, by
 pulling in any additional dependencies needed by that feature.
